关于CocoaPod无法升级以及无法下载第三方库的问题

来源:转载

需把http://ruby.taobao.org/改成https://ruby.taobao.org/ 如下:

$ sudo gem update –system // 先更新gem,国内需要切换源

$ gem sources –remove http://ruby.taobao.org/

$ gem sources -a https://ruby.taobao.org/

$ gem sources -l
*** CURRENT SOURCES ***
http://ruby.taobao.org/
$ sudo gem install cocoapods // 安装cocoapods

$ pod setup


分享给朋友:
您可能感兴趣的文章:
随机阅读: